/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,900');

/* Resets */
h1, h2, h3 { margin: 0; padding: 0; }
img { border:none; }

/* box-sizing */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* -------Cross Definitions------- */
html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Lato', sans-serif;
  font-size: 1.5rem;
  color: #fff; 
  background-image: radial-gradient(circle, #28363f, #202a31, #181f23, #0f1416, #010304);
  background-color: #000;
  position: relative;
}

/* titles */
h1.logo {
	padding: 2rem 0 1rem;
	font-size: 3.5rem;
	font-weight: 900;
	color: #fff;
	letter-spacing: 0;
}
h1.logo b {
  color: #fff;
}
h1.logo span {
	display: inline-block;
	padding: 3px 13px;
	color: #fff780;
	background-color: #dd0000;
}

.tit1 {
	display: none;
	margin-bottom: 1rem;
	margin-left: 2rem;
	font-size: 2.4rem;
	font-weight: 300;
	text-align: center;
}

.tit2 {
	margin-bottom: 1rem;
	margin-left: 2rem;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	color: #fedea0
}



/* -------Menu------- */
.menu,
.btn-menu { display: none; }



/* -------Structure------- */
.header {
	text-align: center;
}

main {
	height: 100%;
	padding: 0;
	position: relative;
}

.container { 
	max-width: 720px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.footer {
	margin: 2rem 0;
	font-size: 1.3rem;
	color: #999;
	text-align: justify;
	font-style: italic;	
}

.row { margin: 1rem 0 2rem; }
.col1 { margin-bottom: 2rem; }


/* ------- Conteudo Home ------- */
.capa {
	width: 228px;
	height: 212px;
	margin: 0 auto;
	position: relative;
}
.capa img.brasil {
	position: absolute;
	left: 1rem;
	top: 0;
}
.capa img.logo {
	position: absolute;
	left: 1.5rem;
	top: 160px;
}

.playSpotify {
	padding: 0 0;
}

.info {
	width: 100%;
	padding: 0.5rem 2rem 1rem;
	color: #0f1416;
	background-color: #f9f6f1;
	text-align: left;
}





/*  -------Devices-------  */

@media (min-width: 575px) {
	
	/* -------Cross Definitions------- */
	.tit1 {
		display: block;
	}


	/* -------Menu------- */


	/* -------Structure------- */
	.row { display: flex; }
	.col1 { margin-bottom: 0; }

	.container { 
		padding: 0 1rem;
	}


	/* ------- Conteudo Home ------- */
	.playSpotify {
		padding: 0;
	}

	.capa {
		width: 250px;
		height: 100%;
		background-position: center;
		background-image: linear-gradient(to top, #000 20%, #333333 100%);
		border-top-left-radius: 1rem;
		border-bottom-left-radius: 1rem;
	}

	.capa img.brasil {
		top: 2rem;
	}
	.capa img.logo {
		top: 180px;
	}

	.info {
		border-top-right-radius: 1rem;
		border-bottom-right-radius: 1rem;
	}

}